.page-template-homepage{
  header.site-header{
    &:not(.sticky){
      .logo{
        position: relative;
        @media (min-width: 1200px) {
          &:before {
            background: url('../images/bg-logo.png') no-repeat scroll center center / cover;
            position: absolute;
            left: -87px;
            top: -482px;
            width: 773px;
            height: 661px;
            z-index: -1;
            content: '';
          }
        }
        .header-logo{
          padding:30px 41px 26px 40px;
          @media (max-width: 1199px) {
            padding:30px 0 26px;
          }
        }
      }
    }
  }
  .btn-home{
    text-transform: uppercase;
    font-size: $defaultSize;
    color: $textColor;
    box-shadow: none;
    border-radius: 3px;
    font-weight: bold;
    padding: 1rem 2.5rem;
    background-color:$buttonColor2;
    line-height: normal;
    &.bg-v2{
      color: $textColor2;
      background-color:$buttonColor;
      &:hover{
        color: $textColor;
        background-color:$buttonColor2;
      }
    }
    &.bg-transparent{
      text-decoration: underline;
      color: $textColor2;
      padding: 1rem 1.5rem;
    }
    &:hover{
      color: $textColor2;
      background-color:$buttonColor;
    }
  }
  .section{
    h2{
      color: $textColor;
      font-family:$tnr;
      font-size: $h2Size;
      font-weight: bold;
      font-style: italic;
      letter-spacing:0;
      &:before{
        content:none;
      }
      @media (max-width: 767px){
        font-size: 48px;
        margin: 0;
      }
      @media (max-width: 479px){
        font-size: 40px;
      }
    }
    p{
      font-family: $arial;
      font-size: $defaultSize;
      line-height: 26px;
    }
  }
  .section-banner{
    padding-top: 15%;
    padding-bottom: 7.8%;
    @media (max-width: 767px){
      padding-top: 150px;
    }
    h2{
      font-size: $h2BannerSize;
      font-family: $montserrat;
      font-style: inherit;
      color: $textColor2;
      font-weight: bold;
      letter-spacing: 0.5px;
      text-indent: -3px;
      margin-bottom: 10px;
      @media (max-width: 767px){
        font-size:48px;
      }
      @media (max-width: 479px){
        font-size: 40px;
      }
    }
    .sub-title{
      font-family: $montserrat;
      font-size: $descBannerSize;
      color: $textColor2 ;
      font-weight: bold;
      max-width: 100%;
      line-height: 38px;
      margin-bottom: 30px;
      letter-spacing: -0.6px;
      @media (max-width: 767px){
        font-size:18px;
      }
      span{
        color: $textColorActive;
      }
    }
    .btn.btn-home{
      margin-top: 40px;
      @media (max-width: 479px){
        font-size: 15px;
        padding: 1rem 1.5rem;
      }
    }
  }
  .section-about{
    position: relative;
    padding-bottom: 4%;
    &:before{
      position: absolute;
      content:'';
      display: block;
      width: 1041px;
      height: 829px;
      top:-62%;
      right:-17%;
      background:url('../images/bg-about.png') no-repeat scroll center center / cover;
      z-index: -1;
    }
    h2{
      font-size: $h2Size2;
      padding: 0;
      margin-bottom:17px;
      letter-spacing: 0;
    }
    .icon-about{
      margin-top: 50px;
      margin-bottom: 33px;
    }
    p{
      color:$textColor;
      font-size: $defaultSize;
      line-height: 23px;
      margin-bottom: 65px;
    }
  }
  .section-reservation{
    padding-bottom: 80px;
    .container{
      &>.row{
        position: relative;
        &:after{
          position: absolute;
          content:'';
          display: block;
          width: calc(100% - 30px);
          height: 50%;
          min-height: 365px;
          top:100px;
          right:15px;
          background-color: $bgColor2;
          z-index: -1;
          @media (max-width: 991px){
            right: 0;
            width: 100%;
            height: 77%;
          }
        }
      }
    }
    h2{
      margin-left: -10px;
      max-width: 535px;
      padding: 0;
      @media (max-width: 1199px){
        font-size: 50px;
        margin-left: 0;
        max-width: 100%;
        margin-bottom: 30px;
      }
      @media (max-width: 991px){
        margin:15px 0;
      }
      @media (max-width: 767px){
        font-size: 40px;
      }
      &:last-of-type{
        margin-bottom:35px;
      }
    }
    .wrapper{
      max-width: 260px;
      margin: auto;
      text-align: center;
      @media (max-width: 991px){
        max-width: 100%;
      }
      .btn{
        padding: 1rem 4.5rem;
        @media (min-width: 1200px) {
          margin-top: -85px;
        }
      }
      .time-work{
        margin-bottom: 15px;
        tr.active{
          td{
            color: $textColor3;
            &:last-child{
              font-weight: bold;
            }
          }
        }
        td{
          padding: 0 3px;
          font-family: $arial;
          font-size: 14px;
          &:last-child{
            text-transform: uppercase;
          }
        }
      }
    }
    .drink-today-list{
      li{
        flex: 0 0 25%;
        max-width: 25%;
        font-size: 18px;
        font-weight: bold;
        line-height: 30px;
        @media (max-width: 767px){
          flex: 0 0 50%;
          max-width: 50%;
        }
      }
    }
  }
  .section-services{
    border:0;
    position: relative;
    padding-bottom: 0;
    &:after{
      position: absolute;
      content:'';
      display: block;
      width: 100%;
      min-height: 365px;
      top:100px;
      right:0;
      background-color: $bgColor;
      z-index: -1;
    }
    .top-section{
      h2{
        letter-spacing: -0.3px;
        line-height: initial;
        margin-bottom: 65px;
      }
    }
    .list-services{
      .item-service{
        .thumbnail{
          position: relative;
          img{
            width: 100%;
          }
          h3.thumb-info-title{
            position: absolute;
            bottom: 0;
            left: 0;
            font-size: $h2Size;
            font-weight: 900;
            color: $textColor2;
            font-family: $montserrat;
            width: 100%;
            padding: 17px 35px;
            line-height: 50px;
            @media (max-width: 479px){
              padding:15px;
              font-size:48px;
            }
            &:after{
              content:none;
            }
          }
        }
        .wrapp-content{
          padding: 30px 85px 30px 40px;
          position: relative;
          @media (max-width: 479px){
            padding:15px;
          }
          &:before{
            content: '';
            height: 15px;
            background-color: $buttonColor2;
            display: block;
            bottom: 10px;
            width: 44px;
            vertical-align: middle;
            margin: 22px 0 16px;
          }
          p{
            margin-bottom:10px;
          }
          .read-more{
            font-family: $arial;
            color: $textColor3 ;
            font-size: $defaultSize ;
            text-decoration: underline;
          }
        }
      }
    }
  }
  .section-menu{
    padding: 4% 0;
    h2.menu-title{
      text-align: center;
      font-family: $montserrat;
      font-weight: 900;
      font-size: 48px;
      font-style: normal;
      color: $textColor3;
      text-transform: uppercase;
      padding: 0;
      margin-bottom: 35px;
      @media (min-width: 992px) and (max-width: 1199px){
        font-size: 36px;
      }
      @media (max-width: 479px){
        font-size: 36px;
      }
      span{
        display: inline-block;
        position: relative;
        &:before,&:after{
          content: '';
          height: 4px;
          background-color: $textColorActive;
          position: absolute;
          top:50%;
          width: 80px;
          margin-top: 2px;
          @media (max-width: 479px){
            width: 50%;
          }
        }
        &:before{
          right: 100%;
          margin-right: 15px;
        }
        &:after{
          left: 100%;
          margin-left: 15px;
        }
      }
    }
    @media (min-width: 1200px){
      .col-left{padding-right:55px;}
      .col-right{padding-left:55px;}
    }
    .wrap-menu{
      padding:6px 9px;
      background:url('../images/bg-menu.png') no-repeat scroll center center / cover;
      .inner-menu{
        border:2px solid #cccccc;
        padding:50px 45px 25px;
        @media (max-width: 479px){
          padding: 20px;
        }
        p{
          margin-bottom: 35px;
        }
        .menu-list{
          li{
            font-family: $arial;
            margin-bottom: 31px;
            .title{
              flex: auto;
              h4{
                font-size: 20px;
                font-weight: bold;
                position: relative;
                font-family: $arial;
                overflow: hidden;
                margin-bottom: 13px;
                @media (max-width: 374px){font-size: $defaultSize;}
                &:after{
                  content: '';
                  border-bottom:1px  dotted #000000;
                  position: absolute;
                  bottom: 0;
                  width: 100%;
                  margin-right:5px;
                }
              }
              span{
                display: block;
                font-size: $menuSize;
                font-weight: normal;
              }
            }
            .price{
              font-size: 20px;
              font-weight: bold;
              color:$textColor3;
              margin-left:5px;
              @media (max-width: 374px){font-size: $defaultSize;}
            }
          }
        }
      }
    }
  }
  .section-cta{
    padding: 5% 0 6%;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    h2{
      color: $textColor2;
      padding: 0;
      margin-bottom: 63px;
      @media (max-width: 479px){

      }
    }
    .btn.btn-home{
      color: $textColor2;
      padding: 1.5rem 5.5rem;
      border-radius: 4px;
      font-size: 22px;
      @media (max-width: 479px){
        padding: 1.5rem 2.5rem;
      }
    }
  }
  .section-blog{
    position: relative;
    padding-top: 4%;
    padding-bottom: 6.5%;
    &:after{
      position: absolute;
      content:'';
      display: block;
      width: 100%;
      min-height: 365px;
      top:145px;
      right:0;
      background-color: $bgColor2;
      z-index: -1;
    }
    h2{
      padding: 0;
      line-height: initial;
      @media (max-width: 991px){
        margin: 0;
      }
    }
    .btn.btn-home{
      margin-top: 33px;
      padding: 1rem 2.9rem;
      margin-right: 15px;
      background: #000000;
      color:$textColor2;
      @media (max-width: 991px){
        margin: 15px;
      }
    }
    .blog-featured{
      .item-post{
        .wrapp{
          flex-direction: column;
          .wrap-content,.thumb{
            width: 100%;
          }
          .thumb{
            height: 289px;
          }
          .wrap-content{
            padding: 40px 20px 30px 50px;
            box-shadow: none;
            @media (max-width: 479px){
              padding-left: 15px;
              padding-right: 15px;
            }
            &:before{content:none;}
            h3{
              font-family: $tnr;
              font-size: $descBannerSize;
              font-weight: bold;
              line-height: normal;
              letter-spacing: 0;
              font-style: italic;
              a:hover{
                text-decoration: underline;
                color: inherit;
              }
            }
            p{
              padding: 0;
              color: $textColor;
              margin-bottom: 30px;
            }
            a.read-more{
              font-family: $arial;
              font-size: $menuSize ;
              display: inline-block;
              text-decoration: underline;
              &:before{
                content: '';
                height: 15px;
                background-color: $textColorActive;
                display: inline-block;
                bottom: 10px;
                width:44px;
                margin-right: 10px;
                vertical-align: middle;
              }
            }
          }
        }
      }
    }
  }
  .section-testimonial{
    padding-top: 6.5%;
    padding-bottom: 100px;
    h2{
      font-size: 42px;
      margin-bottom: 33px;
    }
    .testimonial-slider{
      .item-testimonial{
        .avatar{
          margin-top: 0;
          width: 150px;
          @media (min-width: 480px) {
            float: left;
          }
          img{
            border-radius: 0;
          }
        }
        .description{
          @media (min-width: 480px){
            padding-left: 210px;
          }
          box-shadow: none;
          &:before{
            content:url('../images/icon-testimonial.png');
            display: block;
            margin: 10px 0 18px;
          }
          p{
            font-size: 18px;
            margin-bottom: 10px;
            &:not(.name){
              font-style: italic;
            }
            &.name{
              font-weight: bold;
            }
          }
        }
      }
    }
    .slick-dotted.slick-slider {
      margin-bottom: 30px;
      .slick-track{
        margin: 0 -15px;
      }
      .slick-dots {
        text-align: center;
        margin: 107px 0 20px;
        padding: 0;
        @media (max-width: 991px){
          margin: 50px 0 0;
        }
        li {
          display: inline-block;
          vertical-align: middle;
          margin: 0 5px;
          width: 16px;
          height: 16px;
          background: #cccccc;
          border-radius: 50%;
          cursor: pointer;
          button {
            display: none;
          }
          &.slick-active{
            width: 24px;
            height: 24px;
            background: $buttonColor2;
          }
        }
      }
    }
  }
  .section-contact{
    border-top:1px solid #cccccc;
    border-bottom:2px solid #cccccc;
    .wrap-contact-form{
      padding: 50px;
      @media (min-width: 1440px){
        padding: 100px 0 120px;
        padding-left: calc((100vw - 1410px) / 2);
      }
      @media (max-width: 767px){
        padding:50px 0;
      }
      h2{
        font-size: 42px;
      }
      .wpcf7-form{
        .wpcf7-form-control-wrap{
          margin-bottom:40px ;
          &.your-message{
            margin-bottom:25px ;
          }
        }
        input[type=text], textarea,input[type=email],input[type=tel]{
          border: 1px solid #dadada;
          border-radius: 3px;
          font-family: $arial;
          font-style: italic;
          font-size:$menuSize;
          &:focus{
            background: #f9f9f9;
          }
        }
        input:not([type=submit]){
          height: 61px;
        }
        input[type=submit]{
          color: $textColor2;
          background-color:$buttonColor;
          border:none;
          font-weight: bold;
          font-size: 20px;
          &:hover{
            color: $textColor;
            background-color:$buttonColor2;
          }
        }
      }
    }
    .wrap-info{
      height: 100%;
      background-size: cover;
      background-repeat: no-repeat;
      padding: 50px;
      @media (min-width: 1440px){
        margin-left: 10%;
        padding: 110px 0 120px 10%;
        padding-right: calc((100vw - 1410px) / 2);
      }
      @media (max-width: 767px){
        padding:50px 15px;
      }
      @media (min-width: 640px) {
        .inner-wrapper {
          padding-left: 85px;
        }
      }
      .info-address{
        .icon{
          float: left;
          padding-right: 20px;
          @media (min-width: 640px) {
            margin-left: -85px;
          }
        }
        h2{
          font-family: $montserrat;
          font-size: 32px;
          margin: 0;
          padding: 10px 0 5px;
        }
        h4{
          font-family: $montserrat;
          font-size: 15px;
          margin-bottom: 25px;
        }
        .address{
          margin:10px 0;
          p{
            font-size:18px;
            line-height: 30px;
          }
        }
      }
      .link-social{
        padding: 30px 0;
        margin: 40px 0 45px;
        border-top:1px solid #ffffff;
        border-bottom:1px solid #ffffff;
        li{
          display: inline-block;
          padding-right: 20px;
          a{
            color: $textColor2 ;
            font-size: 20px;
          }
        }
      }
      .newsletter-title{
        font-family: $arial;
        font-size:18px;
        margin-bottom: 25px;
      }
      .from-newsletter{
        margin: 15px 0;
        position: relative;
        .wrap-input{
          padding: 0;
          background: #ffffff;
          display: block;
          border-radius: 3px;
          input{
            border:none;
            line-height: 61px;
            width: 100%;
            padding:0 125px 0 25px;
            font-family: $arial;
            font-style: italic;
            font-size:$menuSize;
            height: auto;
          }
        }
        span.btn-submit{
          position: absolute;
          right: 0;
          top: 0;
          height: 100%;
          margin: 0;
          input[type=submit]{
            border-radius: 0 3px 3px 0;
            height: inherit;
            font-weight: bold;
            text-transform: uppercase;
            color: $textColor;
            background-color:$buttonColor2;
            &:hover{
              color: $textColor2;
              background-color:$buttonColor;
            }
          }
        }
      }
      .newsletter-desc{
        font-size:14px;
        font-style: italic;
      }
    }
  }
}
.footer{
  clear: both;
  .footer-bottom{
    margin-top: 65px;
  }
  .menu-footer{
    margin-bottom: 11px;
    li{
      padding-right: 16px;
      a{
        font-size: 18px;
        font-family: $montserrat;
        text-transform: uppercase;
        font-weight: 500;
      }
      &:last-child{
        &:after{content:none;}
      }
      &:after{
        content:'\002B';
      }
    }
  }
  .copyright-footer{
    font-size: 14px;
    color: #555555;
    font-family: $arial;
    a{
      color: $textColor3;
      text-decoration: underline;
      font-weight: 500;
    }
  }
}
